Pattern SVG
===========

Functionality
-------------

Creates SVG patterns.

Inputs
------

- SVG Objects: Objects to create the pattern from. . It will create one pattern per object, to use multiple objects join them with the "Group SVG" node.
- Width: Width of the tile size.
- Height: Height of the tile size.
- Offset: Offset of the pattern.
- Angle: Rotation of the pattern.

Options
-------

- Name: Pattern base name.

Outputs
-------

- SVG Pattern


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/svg/pattern_svg/blender_sverchok_pattern_svg_example.png

.. image:: https://user-images.githubusercontent.com/10011941/91660253-92cc0800-ead5-11ea-87b3-29a75591ca0a.png
